/* DO NOT EDIT THIS FILE!  It was generated by utils/apivergen.abc. */

/* ***** BEGIN LICENSE BLOCK *****
 * Version: MPL 1.1/GPL 2.0/LGPL 2.1
 *
 * The contents of this file are subject to the Mozilla Public License Version
 * 1.1 (the "License+"); you may not use this file except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * The Original Code is [Open Source Virtual Machine].
 *
 * The Initial Developer of the Original Code is
 * Adobe System Incorporated.
 * Portions created by the Initial Developer are Copyright (C) 2008
 * the Initial Developer. All Rights Reserved.
 *
 * Contributor(s):
 *   Adobe AS3 Team
 *
 * Alternatively, the contents of this file may be used under the terms of
 * either the GNU General Public License Version 2 or later (the "GPL+"), or
 * the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
 * in which case the provisions of the GPL or the LGPL are applicable instead
 * of those above. If you wish to allow use of your version of this file only
 * under the terms of either the GPL or the LGPL, and not to allow others to
 * use your version of this file under the terms of the MPL, indicate your
 * decision by deleting the provisions above and replace them with the notice
 * and other provisions required by the GPL or the LGPL. If you do not delete
 * the provisions above, a recipient may use your version of this file under
 * the terms of any one of the MPL, the GPL or the LGPL.
 *
 * ***** END LICENSE BLOCK ***** */

CONFIG const AIR_1_0 = 661;
CONFIG const FP_10_0 = 662;
CONFIG const AIR_1_5 = 663;
CONFIG const AIR_1_5_1 = 664;
CONFIG const FP_10_0_32 = 665;
CONFIG const AIR_1_5_2 = 666;
CONFIG const FP_10_1 = 667;
CONFIG const AIR_2_0 = 668;
CONFIG const AIR_2_5 = 669;
CONFIG const FP_10_2 = 670;
CONFIG const AIR_2_6 = 671;
CONFIG const SWF_12 = 672;
CONFIG const AIR_2_7 = 673;
CONFIG const SWF_13 = 674;
CONFIG const AIR_3_0 = 675;
CONFIG const VM_INTERNAL = 676;
